Subject: Re: [PATCH] infiniband: remove dev_base_lock use

From: David Miller <davem-fT/PcQaiUtIeIZ0/[email-masked]>
Date: Wed, 24 Nov 2010 09:09:57 -0800 (PST)

From: Roland Dreier <[email-masked]>
Date: Wed, 24 Nov 2010 09:06:13 -0800

>  > David, it seems no infiniband guy commented this patch, could you take
>  > it in your tree ?
> 
> Sorry... in any case this looks fine.  If all prerequisites are upstream
> then I'm happy to take through my tree, but if Dave wants to take it:
> 
> Acked-by: Roland Dreier <[email-masked]>

I'd rather take it because it opens up some further simplifications
Eric wants to perform.

So I'll apply this to net-next-2.6, thanks for the review Roland.
--
To unsubscribe from this list: send the line "unsubscribe linux-rdma" in
the body of a message to [email-masked]
More majordomo info at  http://vger.kernel.org/majordomo-info.html